; # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
; filename: xmedcon.iss.in
;
; UTILITY text: Medical Image Conversion Utility
;
; purpose     : the Inno Setup script template
;
; notes       : http://www.jrsoftware.org/isinfo.htm
;
; # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # # #
; $Id: xmedcon.iss.in,v 1.11 2006/09/05 20:57:33 enlf Exp $
;
[Setup]
AppName=@PACKAGE_NAME@
AppVerName=@PACKAGE_STRING@
AppCopyright=Copyright © 1997-2006 by Erik Nolf
AppPublisher=Erik Nolf
AppPublisherURL=http://sourceforge.net/users/enlf
AppSupportURL=http://xmedcon.sourceforge.net/
LicenseFile=copying
SourceDir=e:\project\xmedcon\in
OutputDir=e:\project\xmedcon\out
DefaultDirName={pf}\@PACKAGE_NAME@
DefaultGroupName=@PACKAGE_NAME@
DisableDirPage=yes
PrivilegesRequired=admin
Compression=bzip
[Dirs]
Name: "{app}\bin"
Name: "{app}\etc"
[Files]
Source: "bin\*.*"; DestDir: "{app}\bin"
Source: "etc\*.*"; DestDir: "{app}\etc"
Source: "etc\xmedconrc.win32"; DestDir: "{app}\etc"; DestName: "xmedconrc"; MinVersion: 1, 0
Source: "etc\xmedconrc.win32"; DestDir: "{app}\etc"; DestName: "xmedconrc"; MinVersion: 0, 5
Source: "etc\xmedconrc.win32"; DestDir: "{app}\etc"; DestName: "xmedconrc"; OnlyBelowVersion: 1, 5
Source: "readme.txt";	DestDir: "{app}"; Flags: isreadme
Source: "copying"; 	DestDir: "{app}";
[Icons]
Name: "{group}\XMedCon"; Filename: "{app}\bin\xmedcon.exe"; WorkingDir: "%HOMEDRIVE%\%HOMEPATH%"; Comment: "(X)MedCon GUI"; IconFilename: "{app}\etc\xmedcon.ico";
Name: "{group}\MedCon"; Filename: "{app}\bin\medcon.lnk"; WorkingDir: "%HOMEDRIVE%\%HOMEPATH%"; Comment: "(X)MedCon CLI"; IconFilename: "{app}\etc\xmedcon.ico";
[UninstallDelete]
Type: files; Name: "{app}\readme.txt"
Type: files; Name: "{app}\copying"

